/**/*.egg-info
/**/.*
/**/__pycache__/
/collections/**/roles/*/files/charts/*/charts/
/pkgs/*/build/

!/.coveragerc
!/.dockerignore
!/.flake8
!/.gitignore
!/.gitlab-ci.yml
!/.isort.cfg
!/.pyre_configuration
!/.requirements.txt

!/**/.gitignore
